html, body{padding: 0;margin: 0;}
html{height: 100%;}
body {background-color: #fff;font-family: Arial, Helvetica, Verdana;font-size: 14px;line-height: 22px;color: #666;min-height: 100%;position: relative;-webkit-text-size-adjust: none;}
body *{	text-shadow: none;}
h1, h2, h3, h4, h5, h6,p,li,ul,dl,dd,dt{ padding:0; margin:0;}
li{ list-style:none}
a,a:link, a:active, a:visited, a:hover{color: inherit;text-decoration:none;}
a.button,span.button,select,input[type="text"]{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;text-transform: none;text-indent: 0;font-weight: bold;vertical-align: middle;/*line-height: 20px;display: block;height: 40px;width: 100%;padding: 10px;*/}
a.button,span.button{background: #4BD963;color: #fff !important;font-size: 18px;text-align: center;text-decoration: none;}
select,input[type="text"]{background: #fff;border: 1px solid #ccc;}
.mm-label.button{text-indent: 0 !important;padding: 20px 20px 40px 20px !important;}
pre{font-size: 12px;width: 100%;overflow: auto;-webkit-overflow-scrolling: touch;}
nav:not(.mm-menu){display: none;}
.clear{ clear:both;}

/*焦点图*/
.focus{ width:100%; height:auto; position:relative; margin-top:-2.8rem;}
.focus .hd{ display:none;}
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ width:100%; height:auto; overflow:hidden;}
.banner,.banner img{ width:100%; height:auto;    margin-top: -1.5rem;
    position: relative;}
/*头部*/
.header{ width:100%; height:auto; position:relative; z-index:2}
.header img{ width:100%; height:auto;}
.menu{ display:block; position:absolute; right:0; top:0; width:5rem; height:100%; overflow:hidden;}
/*导航*/
ul.nav{ width:100%; margin:0 auto;background:#1478c7; margin-top:-0.3rem; height:2rem; line-height:2rem;}
ul.nav li{ width:25%; float:left;text-align:center;}
ul.nav li a{ font-size:0.7rem; color:#fff;}
/*底部版权*/
.footer{ color:#fff; background:#ef862f; text-align:center; line-height:2rem; font-size:0.6rem; margin-top:-0.25rem; overflow:hidden; border-top:1px solid #fff; height:2rem;    position: fixed;
    bottom: 0;
    width: 100%;}
.footer a{ float:left; width:24.7%;border-right:1px solid #fff}
.footer a:nth-child(4){ border:none;}


/*内页通用样式*/
.wztitle{ padding:0 10px; overflow:hidden; text-align:center ; }
.wztitle h1{ font-size:0.65rem; line-height:1.8rem; padding:0.2rem 0}
.wztitle p{ border-top:1px #ddd dotted; font-size:0.55rem; line-height:1.2rem;}
.wzcon{ padding:15px; overflow:hidden;font-size:0.6rem; color:#666; line-height:1.2rem;text-align:justify; text-justify:inter-ideograph;}
.wzcon p{ text-indent:1.3rem;}
.wzcon img{ width:100%; height:auto;}
.wzfy{ border-top:1px #ddd dotted; padding:0.3rem 0.5rem;}
.wzfy p{ line-height:1rem; font-size:0.55rem; color:#777;}

/*自定义*/

.qyjs .qyimg{ text-align:center}
.qyjs .qyimg img{ width:90%; height:5rem; margin:0 auto;}
.qyjs{background:#e0f5ff; padding-top:0.8rem;padding-bottom:0.5rem; margin-top:-0.3rem}
.qyjs .title img{ width:100%;}
.qyjs .qyfont{ width:90%; margin:0 auto;text-align:justify; text-justify:inter-ideograph; padding-top:0.3rem;font-size:0.6rem; line-height:1.1rem;}
.qyjs .more{ background:#0194d8; width:30%; height:1.3rem; line-height:1.3rem; text-align:center; margin:0.5rem auto;}
.qyjs .more a{ font-size:0.6rem; color:#fff;}

.zxhd{ padding-top:0.5rem; overflow:hidden; padding-bottom:0.5rem; display:none;}
.zxhd .title img{ width:100%;}
.zxhd .zxhdpic{ width:90%; margin:0 auto;}
.zxhd .zxhdpic img{ width:100%;}
.zxhd ul{ padding-bottom:1.5rem; width:90%; margin:0 auto;}
.zxhd ul li{ float:left; width:100%; line-height:1.2rem;}
.zxhd ul li a{ font-size:0.6rem;}
.h18{ height:0.7rem; background:#e0f5ff;}

.cpjs{padding-top:0.8rem;}
.cpjs .title img{ width:100%;}
.cpjs ul{ overflow:hidden; padding:0.5rem;}
.cpjs ul li{ width:49%; float:left; background:#f9f9f9; margin-right:1%; margin-bottom:0.4rem;}
.cpjs ul li:nth-child(2n){ margin-left:1%; margin-right:0;}
.cpjs ul li a{ display:block; margin:10px; overflow:hidden; text-align:center;}
.cpjs ul li a img{ width:100%; height:auto;}
.cpjs .title{ line-height:1rem; font-size:0.6rem; font-weight:600; margin-top:0.5rem;}
.cpjs .more{ border:1px solid #b5b5b5;border-radius:0.5rem; width:80%; margin:0 auto; margin-top:0.5rem; height:1.2rem; line-height:1.2rem;}

.anli{ background:#e0f5ff; overflow:hidden; padding-top:0.7rem; padding-bottom:1rem;}
.anli .title img{ width:100%;}
.anli .anlinr{ width:90%;  overflow:hidden; position:relative; margin:0 auto;}
.anli .anlinr .hd{ overflow:hidden;  height:30px; padding:0 10px;  }
.anli .anlinr .hd .prev{ display:block;width:30%; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;cursor:pointer; background:url("/images/arrow.jpg") no-repeat;}
.anli .anlinr .hd .next{ display:block; width:30%; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;cursor:pointer; background:url("/images/arrowx.jpg") no-repeat;}
.anli .anlinr .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.anli .anlinr .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
.anli .anlinr .hd ul li.on{ background-position:0 0; }
.anli .anlinr .bd ul{ overflow:hidden; zoom:1;width:100%; margin:0 auto; }
.anli .anlinr .bd ul li{ float:left; width:100%;line-height:1rem; font-size:0.6rem; color:#033189;}
.anli .anlinr .bd ul li .pic{ text-align:center; background:#fff; padding:5px 2px 0 2px;box-shadow: 0 0 10px #676767; width:96%; margin:5px auto; margin-bottom:0.8rem;}
.anli .anlinr .bd ul li .pic img{ width:98%;}

.fuwu{ background:url(/images/sjfuwubj.jpg) no-repeat top center; height:15rem;background-size: 100%; padding-top:1.5rem;}
.fuwu .title img{ width:100%;}
.fuwu ul{ width:90%; margin:0  auto; padding-top:0.5rem;}
.fuwu ul li{ float:left; width:25%; text-align:center; padding-top:1rem;}
.fuwu ul li img{ width:90%;}

.linian img{ width:100%;}

.hezuo{ background:#e0f5ff; padding-top:1.2rem;}
.hezuo .title img{ width:100%;}
.hezuo .cooperation{ width:90%; position:relative; margin:0 auto; padding:5%;}
.hezuo .cooperation .main_content{ position:absolute; z-index:0; zoom:1; width:90%;background:#fff;  padding:3%;}
.hezuo .cooperation .main_content li{  overflow:hidden; vertical-align:middle;}
.hezuo .cooperation .main_content li a{ overflow: hidden; float: left; display: block; position:relative; /*margin: 0 1px 1px 0; _margin:0; */width:33.3%;}
.hezuo .cooperation .main_content li a img{ display:block; left:0; top:0; position:relative; width:80%; border-bottom:3px solid #e0f5ff; margin:10% auto 10%;}
.hezuo .cooperation .bor_slide{ position:absolute; top:-39%; right:5%; width:0.5rem;  }
.hezuo .cooperation .bor_slide li {height:5.45rem;margin-bottom:2px; text-align:center;   cursor: pointer;  background:#ffffff; padding-bottom:100%;padding-top:100%}
.hezuo .cooperation .bor_slide li.on{ background:#325ebf; }

.newslist ul{ padding-bottom:1.5rem;}
.newslist ul li{ padding:0.2rem 0;}
.newslist ul li a{ display:block; padding:0 0.5rem 0 6rem; position:relative;}
.newslist ul li a img{width:5rem; height:3rem; position:absolute; left:0.5rem; top:0;}
.newslist ul li a h4{ font-size:0.55rem;height:1rem; overflow:hidden;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.newslist ul li a p,.zxhd ul li a span{ display:block; width:100%; height:1.2rem; line-height:1.2rem; overflow:hidden;}

.anlilist{ padding:0 0.5rem}
.anlilist ul{ overflow:hidden;}
.anlilist ul li{height:auto; overflow:hidden; float:left; width:50%;text-align: center;}
.anlilist ul li a img{ width:96%; height:auto;}
.anlilist .title{ text-align:center; font-size:0.6rem; height:1.3rem; line-height:1.3rem;}

.hezuolist{ padding:0 0.5rem}
.hezuolist ul{ overflow:hidden;}
.hezuolist ul li{ width:50%; height:auto; overflow:hidden; float:left;}
.hezuolist ul li a img{ width:100%; height:auto;}

.splist{ padding:0 0.5rem}
.splist ul{ overflow:hidden;}
.splist ul li{height:auto; overflow:hidden; float:left; width:50%;text-align: center;}
.splist ul li a img{ width:96%; height:auto;}
.splist .title{ text-align:center; font-size:0.6rem; height:1.3rem; line-height:1.3rem;}
.splist .anniu{position: relative;
    margin-top: -2rem;
    left: 0.5rem;
    text-align: left;}



.list{overflow:hidden;border-top:1px #ddd solid;}
.list ul li{border-bottom:1px #ddd solid; padding:10px 0;}
.list ul li a{ padding:0 0.5rem; display:block;}
.list ul li h4{ height:2rem; overflow:hidden; line-height:2rem; font-size:1.2rem; color:#333}
.list ul li p{ height:2rem; overflow:hidden; line-height:2rem; font-size:1rem; color:#666}
.list ul li span{ display:block; height:1.5rem; overflow:hidden; line-height:1.5rem; font-size:1rem; color:#999}

.fenleix{ width:92%; margin:0 auto; overflow:hidden;border-top:none;}
.fenleix li{ font-size:0.6rem; border-right:1px solid #E8E8E8; float:left; width:49%; text-align:center; height:1.3rem; line-height:1.3rem;border-top:1px solid #E8E8E8;}
.fenleix li:nth-child(3){ border-bottom:1px solid #E8E8E8; border-left:1px solid #E8E8E8}
.fenleix li:nth-child(4){ border-bottom:1px solid #E8E8E8}
.fenleix li:nth-child(1){ border-left:1px solid #E8E8E8}

.fenleixx{ width:92%; margin:0 auto; overflow:hidden;border-top:none;}
.fenleixx li{ font-size:0.6rem; border-right:1px solid #E8E8E8; float:left; width:49%; text-align:center; height:1.3rem; line-height:1.3rem;border-top:1px solid #E8E8E8;}
.fenleixx li:nth-child(3){ border-bottom:1px solid #E8E8E8; border-left:1px solid #E8E8E8}
.fenleixx li:nth-child(5){ border-bottom:1px solid #E8E8E8; width:98.4%;border-top:none;border-left:1px solid #E8E8E8;border-right:1px solid #E8E8E8;}
.fenleixx li:nth-child(1){ border-left:1px solid #E8E8E8}
.fenleixx li:nth-child(4){ border-bottom:1px solid #E8E8E8}

.fenleixxx{ width:92%; margin:0 auto; overflow:hidden;border-top:none;}
.fenleixxx li{ font-size:0.6rem; border-right:1px solid #E8E8E8; float:left; width:49%; text-align:center; height:1.3rem; line-height:1.3rem;border-top:1px solid #E8E8E8;}
.fenleixxx li:nth-child(3){ border-bottom:1px solid #E8E8E8; border-left:1px solid #E8E8E8}
.fenleixxx li:nth-child(4){ border-bottom:1px solid #E8E8E8}
.fenleixxx li:nth-child(1){ border-left:1px solid #E8E8E8}






.yayi{ font-size:0.65rem; color:#000; font-weight:600; height:1.8rem; padding-left:1rem;}
.yayi .bx{width:0.3rem;height:0.8rem;overflow: hidden;position: absolute; background: url(/images/b.jpg) no-repeat;margin-left:-1rem; margin-top:0.2rem;}
.yaer{ font-size:0.6rem; line-height:1rem; padding-bottom:0.7rem;}
.yasan{ color:#000; font-size:0.6rem; line-height:1rem;padding-bottom:0.7rem;}
.yasi{ font-size:0.6rem; line-height:1rem; padding-bottom:0.7rem; color:#206fb6}
.yawu{ font-size:0.6rem; line-height:1rem; padding-bottom:0.7rem; color:#ffc000}

.lxdhx{ margin-top:-0.3rem;}
.lxdhx img{ width:100%;}

.contactus{ padding-bottom:0.5rem;}
.contactus img{ width:7rem;}
.zb h1{ font-size:0.75rem; padding-bottom:0.5rem;}
.yb{ padding-top:0.5rem;}
.yb img{ width:7rem;}
.wzcon .diyi{ padding-left:1.5rem; border-bottom:1px solid #CCCCCC; height:1.7rem; line-height:1.7rem; padding-top:0.5rem;}
.wzcon .name{width:27px;height:26px;overflow: hidden;position: absolute; background: url(/images/fz.png) no-repeat;margin-left:-35px; margin-top:1px;}
.wzcon .lxdz{width:23px;height:30px;overflow: hidden;position: absolute; background: url(/images/dz.png) no-repeat;margin-left:-35px; margin-top:1px;}
.wzcon .lxdh{width:25px;height:25px;overflow: hidden;position: absolute; background: url(/images/dh.png) no-repeat;margin-left:-35px; margin-top:1px;}
.dtys{ border:none; width:100%; height:7rem;}

.liuyanx{position: fixed;bottom: 4rem;right: 0;}
.liuyanx img{ width:2rem;}
.hongse{color: #ef862f;}
.yuyue li input{ width:97%; height:1.5rem; line-height:1.5rem; border:1px solid #E1E1E1; outline:none;-webkit-appearance:none;}
.yuyue li span{ color:#ef862f}
.yuyue li textarea{ width:97%; height:4.5rem; line-height:1.5rem; border:1px solid #E1E1E1; outline:none;-webkit-appearance:none;}
.yuyue li input:nth-child(5){ background:#ef862f; border:none; color:#fff;}





